RubyGems Navigation menu

xspf2m3u 0.0.3

Usage: xspf2m3u -i one.xspf -o two.m3u

Gemfile
          gem 'xspf2m3u', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install xspf2m3u -v 0.0.3
  
  
  
  
  
  
  

Total downloads 3,442

For this version 866

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 22, 2012 (9 KB)
  2. 0.0.4 - February 29, 2012 (9 KB)
  3. 0.0.3 - February 29, 2012 (8.5 KB)
  4. 0.0.2 - February 28, 2012 (8.5 KB)
Show all versions (5 total)

Runtime Dependencies: